.news-list-wrapper {
    max-width: 870px;
    margin: auto;
    margin-bottom: 1.5rem;
}

.news-list-wrapper .article-wrapper {
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
    
    margin-bottom: 2rem;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}
.news-list-wrapper .article-wrapper .article-title-wrapper {
    padding: 15px 10px 10px;
    border-bottom: 2px solid #e0e1e2;
    margin-bottom: 1rem;
    
    font-size: 23px;
}
.news-list-wrapper .article-wrapper .article-back-title {
    padding: 15px 25px 10px;

    font-size: 23px;
}

.news-list-wrapper .article-wrapper .article-preview-wrapper,
.news-list-wrapper .article-wrapper .article-preview-wrapper pre {
    font-size: 16px;
    white-space: normal;
    word-break: normal;
}

.news-list-wrapper .article-wrapper .article-preview-wrapper pre {
    background-color: inherit;
    border: none;
}

.news-list-wrapper .no-articles {
    text-align: center;
    font-size: 23px;
}